## vs-rgtools-dmo 1.9.1

=== requirements.txt ===
VapourSynth>=68
vstools>=3.4.1
vsexprtools>=1.8.1
vskernels>=3.4.2

=== debian/changelog ===
vs-rgtools-dmo (1.9.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 15:45:59 +0100

vs-rgtools-dmo (1.8.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 12:28:50 +0100

vs-rgtools-dmo (1.8.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 12:06:07 +0100

vs-rgtools-dmo (1.6.2-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 May 2024 17:19:35 +0200

vs-rgtools-dmo (1.6.2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 May 2024 16:50:04 +0200

=== debian/control ===
Source: vs-rgtools-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-rgtools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), python3-vapoursynth-exprtools,
 python3-vapoursynth-pyplugin, pybuild-plugin-pyproject,
 python3-vapoursynth-kernels,

Package: python3-vapoursynth-rgtools
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Description: Wrapper for RGVS, RGSF, and various other functions.
 Wrapper for RGVS, RGSF, and various other functions.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-rgtools

%:
	dh $@ -Spybuild

override_dh_auto_test:

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-rgtools/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
